{
  "compilerOptions": {
    "target": "es5",
    "lib": [ "es2015", "dom" ],
    "outDir": "./lib",
    "module": "commonjs",
    "sourceMap": true,
    "declaration": true,
    "esModuleInterop": true,
    "allowSyntheticDefaultImports": true,
    "strict": true,
    "forceConsistentCasingInFileNames": true,
    "moduleResolution": "node",
    "resolveJsonModule": true,
  },
  "include": [
    "src"
  ],
  "exclude": ["node_modules", "**/__tests__/*"]
}
